.main-wrapper {
  margin-top: -1.5rem;
  padding: 20px;
  background-image: linear-gradient(var(--main-color), #fff);
}

.top{
  text-align: center;
}

h1{
  color: #fff;
}

.fullform{
  background-color: #fff;
  padding: 20px;
  text-align: left;
  max-width: 400px;
  margin-left: auto !important;
  margin-right: auto !important;
}


.invalid-feedback {
  display: block !important
}

